Subject: Re: [TESTCASE] Failing 'git am' when core.autocrlf=true

From: Marius Storm-Olsen <[email-masked]>
Date: Thu, 23 Aug 2007 19:45:21 +0200

Linus Torvalds said the following on 23.08.2007 19:18:
> On Thu, 23 Aug 2007, Marius Storm-Olsen wrote:
>> I have an issue with git-rebase failing on a repository using
>>     core.autocrlf=true
> 
> Very interesting.
> 
> Adding some instrumentation to "git-am.sh" (namely a lot of
> 
> 	git diff --quiet || exit

Aah! Very neat way to narrow it down. I'll keep that in mind for later 
debugging. Thanks!

> This patch should fix it. 

Yep, it did. I just rebased 80 commits with core.autocrlf=true. Thanks 
again, Linus, for the quick reply!

-- 
.marius